AnsweredAssumed Answered

Openshift 3.7 CA APM Compatibility

Question asked by lorenzosiciliano on Mar 16, 2018
Latest reply on Mar 21, 2018 by kabni01

Hello,

I searched on the CA APM compatibility matrix but i didn't found if Openshift 3.7 is supported by the agents and which version of APM/agent I need for monitoring this specific version of Openshift.

Goodbye

Lorenzo Siciliano

Outcomes